Skip to Content

Welcome at the SAP on IBM i update! This time I’d like to point to availability of a new version of IT4J 1.4.2 (J9) and invite you to consider becoming part of an SAP kernel pilot project.

New version of J9 available

In our team we examined IBM’s latest update of J9 1.4.2 and can now recommend to upgrade to version SR13 FP10 if you are already running your SAP NetWeaver Java on an earlier version. Upgrading the JDK is as easy as installing PTFs SI44270 and SI44310 of product 5761JV1.

Bear in mind that SAP recently offered its own JVM (as reported in the last update in week 32) and will support partner JDKs only for about one more year. Check SAP note 1269647 for up to date recommendations and a history of.

Downward Compatible Kernel

SAP kicked off a pilot program for the SAP kernel 7.20. Only a limited number of customers can be part of this. Might make sense to become part of this program and get high attention from SAP as an early adopter. This would, of course, also help us to improve this kernel’s quality particularly for SAP on IBM i. Find details about how to apply in SAP note 1616251.

Stay tuned…

As the development team intends to maintain a consistent format, editions of the series will continue to be published on my name. Set feeds accordingly if you are interested in following the series.

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply